from fastapi import APIRouter

from .chapter.routes import router as chapter_route
from .material.routes import router as material_route


router = APIRouter(prefix='/api')
router.include_router(chapter_route)
router.include_router(material_route)
