from uuid import uuid4

from tortoise import fields, models


class User(models.Model):
    id = fields.UUIDField(pk=True, default=uuid4)
    username = fields.CharField(max_length=100, unique=True)
    password = fields.CharField(max_length=255)

    def __str__(self):
        return self.username

    class Meta:
        table = 'users'
